Subject: Trainer Candidate - Shivam Sharma
From: Shivam Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 12:59:59 -0400

| | Tech Support Test

Name | Shivam Sharma
E-mail | [email-masked]
Phone Number | (91) 8826882959
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SBI CARD Payments and services | Executive | Current | 20k
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | After one month

Please briefly describe your work experience specifically in training?

To maintain the cli reports and data flow.
To help customer executive to solving the problems.
Also I have gave training to new joinee regarding process flow.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It depends on person to person, but I have faced some time difficult situation, when we working on project can be a challenging task for fresher but it's an easy for an experienced .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If I am talk about only service it will be good , on other hand if we can add service + satisfaction + trust , so it would be great customer service.
What according to you makes you a good candidate for this position? | Because I already worked with this environment, so it's good for company and their outputs.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |